@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Bold.ttf') format("truetype"), url('../fonts/ClashDisplay-Extralight.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

h1 {
  color: #cffd48;
  letter-spacing: -2.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Clashdisplay, Arial, sans-serif;
  font-size: 120px;
  font-weight: 600;
  line-height: 105px;
}

h2 {
  color: #cffd48;
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Clashdisplay, Arial, sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 84px;
}

h3 {
  color: #cffd48;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Clashdisplay, Arial, sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 42px;
}

p {
  color: #fff;
  margin-bottom: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.style-guide-section {
  width: 100%;
}

.styleguide-container {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 50px;
  display: flex;
}

.navbar-and-hero-wrapper {
  grid-column-gap: 383px;
  grid-row-gap: 383px;
  background-image: url('../images/cef8b4edc9edee31499669e8012752ae55a09bca.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 64rem;
  display: flex;
  position: relative;
}

.navbar {
  background-color: #ddd0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
}

.black-overlay {
  background-color: #0000008c;
  position: absolute;
  inset: 0%;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 90rem;
  padding-top: 34px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.brand {
  width: 5.1875rem;
  height: 3.625rem;
}

.navlink {
  color: #fff;
  padding: 0;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.logo-icon {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navlink-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-button {
  background-color: #cffd48;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 9.3125rem;
  height: 3.625rem;
  display: flex;
}

.navbar-text-button {
  color: #1d1d1d;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.hero-heading-par-and-button-wrapper {
  z-index: 1;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 57.5625rem;
  padding-left: 60px;
  display: flex;
  position: relative;
  overflow: visible;
}

.hero-par {
  max-width: 48ch;
  margin-bottom: 0;
}

.book-your-free-session-button {
  background-color: #cffd48;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 16.9375rem;
  height: 3.625rem;
  margin-top: 32px;
  text-decoration: none;
  display: flex;
}

.hero-button-text {
  color: #1d1d1d;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.hero-section {
  background-image: linear-gradient(#0000008c, #0000008c), url('../images/cef8b4edc9edee31499669e8012752ae55a09bca.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90rem;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 383px;
  padding-bottom: 64px;
  display: flex;
}

.why-choose-us-section {
  background-color: #060606;
  width: 100%;
}

.why-choose-us-container {
  grid-column-gap: 43px;
  grid-row-gap: 43px;
  background-color: #06060600;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 160px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.why-choose-us-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 42rem;
  height: 10.75rem;
  display: flex;
}

.section-heading.slider {
  text-align: center;
}

.why-par {
  max-width: 61ch;
  margin-bottom: 0;
}

.card-wrapper {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.horizontal-card-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.horizontal-card-wrapper._2nd {
  margin-bottom: 43px;
}

.card {
  background-color: #0000;
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#fff0 72%, #000 94%), url('../images/cbc369d0b465fdd1d9797430d3cfe583392dc9d5.png');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 40.625rem;
  height: 25.5625rem;
  padding-bottom: 36px;
  padding-left: 24px;
  display: flex;
}

.card._1 {
  background-image: linear-gradient(#0404044d, #0404044d), linear-gradient(#fff0 72%, #000 94%), url('../images/3cb5dbe0cb6420492df1e2a26d551947d1899635.png');
}

.card._1._3 {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#fff0 72%, #000 94%), url('../images/f82d82ae3b71cc9f771ba777cb5e42837bf97bde.png');
}

.card._2 {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#fff0 72%, #000 94%), url('../images/16252400aa7c04efcf39c5f3fb3c1f25c7dd5db2.png');
}

.card-heading-par-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.workouts-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 60px 160px;
  display: flex;
}

.heading-workout-wrapper {
  width: 43.0625rem;
}

.workouts-explanation-wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 64px;
  padding-bottom: 80px;
  display: flex;
}

.workouts-horizontal-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.explanation-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 35.5625rem;
  display: flex;
}

.explanation-heading {
  text-transform: uppercase;
}

.big-numbers-wrapper {
  grid-column-gap: 460px;
  grid-row-gap: 460px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.no-icon-and-par-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #cffd48;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-family: Clashdisplay, Arial, sans-serif;
  font-size: 160px;
  font-weight: 500;
  line-height: 100%;
  display: flex;
}

.countup {
  color: #cffd48;
  font-family: Clashdisplay, Arial, sans-serif;
  font-size: 160px;
  font-weight: 500;
  line-height: 100%;
}

.no-and-plus-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.no-and-plus-wrapper._5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 12rem;
}

.no-and-plus-wrapper._1000 {
  width: 30.5625rem;
}

.trainers {
  color: #9b9b9b;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

.swiper-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.gym-slider {
  background-color: #ddd0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.gym-slider-mask {
  width: 100%;
  height: auto;
  overflow: visible;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.gym-slide {
  width: 100%;
}

.gym-slide-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 54.625rem;
  height: 33.375rem;
  display: flex;
}

.image {
  border-radius: 12px;
  width: 100%;
  height: 100%;
}

.slider-arrows {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 54px;
  display: flex;
}

.custom-arrow {
  cursor: pointer;
  border: 1px solid #fff3;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 5.75rem;
  height: 5.75rem;
  display: flex;
}

.arrow-icon {
  transform: rotate(0);
}

.arrow-icon.right {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.slider-container {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 0;
  display: flex;
}

.slider-gym {
  background-color: #ddd0;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.left-arrow-2, .right-arrow-2, .slide-nav-2 {
  display: none;
}

.slider-mask {
  width: 100%;
  height: auto;
  overflow: visible;
}

.slide {
  height: auto;
}

.slide-image-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.slide-image {
  object-fit: cover;
  border-radius: 12px;
  width: 54.625rem;
  height: 33.375rem;
}

.slider-heading-wrapper {
  width: 36.875rem;
}

.slider-heading {
  text-align: center;
}

.fotter-section {
  background-color: #cffd48;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.fotter-container {
  background-color: #cffd4800;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 160px;
  padding-bottom: 160px;
  display: flex;
}

.fotter-heading-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 58.5rem;
  height: auto;
  display: flex;
  overflow: visible;
}

.heading-row-1 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.heading {
  color: #060606;
  text-transform: uppercase;
}

.heading-row-2 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.heading-2 {
  color: #060606;
  text-align: center;
  text-transform: uppercase;
}

.heading-row-3 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.heading-3 {
  color: #060606;
  text-transform: uppercase;
}

.heading-row-4 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.heading-4 {
  color: #060606;
  text-transform: uppercase;
}

.heading-row-5 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.heading-5 {
  color: #060606;
  text-transform: uppercase;
}

.fotter-book-your-session-button {
  background-color: #060606;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 16.9375rem;
  height: 3.625rem;
  margin-top: 64px;
  display: flex;
}

.text-fotter-button {
  color: #cffd48;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.preloader {
  z-index: 9999;
  background-color: #030303;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.lottie-wrapper {
  border-radius: 50%;
  width: 20rem;
  height: 20rem;
  overflow: hidden;
}

.lottie-animation {
  color: #363636;
  object-fit: cover;
  background-color: #cffd48;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}

.footer-heading-wrapper {
  width: 70rem;
}

.footer-big-heading {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  word-break: keep-all;
  max-width: 15ch;
  font-size: 5rem;
  line-height: 5.25rem;
}

@media screen and (max-width: 991px) {
  .navbar {
    z-index: 2;
  }

  .navbar-container {
    width: 100%;
    display: flex;
  }

  .brand {
    width: 4.9rem;
    height: 3.3rem;
  }

  .navmenu {
    border-radius: 30px;
    margin-top: 10px;
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #fff0;
  }

  .navlink {
    font-size: 25px;
    line-height: 30px;
  }

  .navlink-wrapper {
    z-index: 10;
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    background-color: #cffd48;
    border-radius: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
  }

  .navbar-button {
    display: none;
  }

  .hero-heading-par-and-button-wrapper {
    width: 100%;
    padding-left: 0;
    position: static;
  }

  .hero-heading {
    font-size: 72px;
    line-height: 82px;
    position: static;
  }

  .hero-par {
    max-width: 56ch;
    line-height: 22px;
  }

  .hero-container {
    width: 100%;
    padding: 270px 60px 100px;
  }

  .why-choose-us-container {
    width: 100%;
    padding-top: 120px;
  }

  .why-choose-us-wrapper {
    width: 100%;
  }

  .section-heading {
    font-size: 55px;
    line-height: 65px;
  }

  .why-par {
    max-width: 51ch;
    line-height: 22px;
  }

  .horizontal-card-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: flex-start;
  }

  .card {
    width: 90%;
  }

  .card-heading {
    font-size: 28px;
    line-height: 32px;
  }

  .card-par {
    line-height: 22px;
  }

  .workouts-container {
    width: 100%;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .workouts-heading {
    font-size: 55px;
    line-height: 65px;
  }

  .workouts-horizontal-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: flex-start;
  }

  .explanation-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 90%;
  }

  .explanation-heading {
    max-width: 15ch;
    font-size: 28px;
    line-height: 32px;
  }

  .explanation-par {
    max-width: 30ch;
    margin-bottom: 0;
    line-height: 22px;
  }

  .big-numbers-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: flex-start;
  }

  .no-icon-and-par-wrapper {
    width: 90%;
  }

  .countup, .plus {
    font-size: 120px;
  }

  .no-and-plus-wrapper._5, .no-and-plus-wrapper._1000 {
    width: auto;
  }

  .trainers {
    font-size: 20px;
    line-height: 24px;
  }

  .slide {
    margin-right: 25px;
  }

  .slide-image {
    width: 48rem;
    height: 28rem;
  }

  .slider-heading-wrapper {
    width: 80%;
  }

  .slider-heading {
    font-size: 55px;
    line-height: 65px;
  }

  .fotter-container {
    width: 100%;
    padding: 120px 60px;
  }

  .fotter-heading-wrapper {
    width: 100%;
  }

  .heading, .heading-2, .heading-3, .heading-4, .heading-5 {
    font-size: 55px;
    line-height: 65px;
  }

  .fotter-book-your-session-button {
    margin-top: 48px;
  }

  .icon {
    color: #cffd48;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-container {
    padding-top: 20px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .brand {
    width: 4rem;
    height: 2.4rem;
  }

  .hero-heading {
    font-size: 48px;
    line-height: 40px;
  }

  .book-your-free-session-button {
    width: 100%;
  }

  .hero-container {
    padding: 200px 16px 122px;
  }

  .why-choose-us-container {
    padding-top: 80px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .section-heading {
    font-size: 36px;
    line-height: 34px;
  }

  .why-par {
    max-width: none;
    font-size: 15px;
  }

  .card-wrapper {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
  }

  .horizontal-card-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .card {
    width: 100%;
    height: 14.0625rem;
    padding-bottom: 18px;
    padding-left: 18px;
  }

  .card-heading {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
  }

  .card-par {
    font-size: 15px;
  }

  .workouts-container {
    padding: 96px 16px 80px;
  }

  .heading-workout-wrapper {
    width: 100%;
  }

  .workouts-heading {
    font-size: 36px;
    line-height: 34px;
  }

  .workouts-explanation-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    padding-top: 48px;
  }

  .workouts-horizontal-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .explanation-wrapper {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    width: 100%;
  }

  .explanation-heading {
    font-size: 24px;
    line-height: 28px;
  }

  .explanation-par {
    font-size: 15px;
  }

  .big-numbers-wrapper {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 16px;
  }

  .countup {
    font-size: 110px;
  }

  .slider-arrows {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    margin-top: 16px;
  }

  .custom-arrow {
    width: 4rem;
    height: 4rem;
  }

  .slider-container {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    padding-top: 0;
  }

  .slider-mask {
    overflow: hidden;
  }

  .slide-image {
    width: 100%;
    height: 13.6875rem;
  }

  .slider-heading {
    font-size: 36px;
    line-height: 34px;
  }

  .fotter-container {
    padding: 80px 16px;
  }

  .fotter-heading-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading-row-1 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading {
    font-size: 36px;
    line-height: 34px;
  }

  .heading-row-2 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-2 {
    text-align: left;
    font-size: 36px;
    line-height: 34px;
  }

  .heading-row-3 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .heading-3 {
    font-size: 36px;
    line-height: 34px;
  }

  .heading-row-4 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .heading-4 {
    font-size: 36px;
    line-height: 34px;
  }

  .heading-row-5 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .heading-5 {
    font-size: 34px;
    line-height: 36px;
  }

  .fotter-book-your-session-button {
    width: 100%;
  }

  .preloader {
    justify-content: center;
    align-items: center;
    min-width: 390px;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .lottie-wrapper {
    background-color: #cffd48;
    width: 10rem;
    height: 10rem;
  }

  .div-block {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .big-heading.hero {
    font-size: 48px;
    line-height: 40px;
  }

  .footer-big-heading, .why-heading {
    font-size: 36px;
    line-height: 34px;
  }
}


@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Bold.ttf') format('truetype'), url('../fonts/ClashDisplay-Extralight.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}